Bug 496145 - Currently reprovisioning with a new base channel (via activation key) doesnt' work
Currently reprovisioning with a new base channel (via activation key) doesnt'...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
520
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Sherrill
Jiri Kastner
:
Depends On: 450954
Blocks: 473868
  Show dependency treegraph
 
Reported: 2009-04-16 16:37 EDT by Xixi
Modified: 2010-10-23 05:02 EDT (History)
7 users (show)

See Also:
Fixed In Version: 521
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 450954
Environment:
Last Closed: 2009-11-10 03:15:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1564 normal SHIPPED_LIVE RHN Satellite Server 5.2.1 2009-11-10 03:13:19 EST

  None (edit)
Comment 9 Jan Pazdziora 2009-10-12 07:29:03 EDT
Packages rhn-java-sat-5.2.0-57.el[45] were built.
Comment 10 Jan Pazdziora 2009-10-16 03:39:04 EDT
Moving ON_QA as the packages were pushed to webqa with composes Satellite-5.2.1-RHEL[45]-re20091014.0.
Comment 15 errata-xmlrpc 2009-11-10 03:15:43 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1564.html
Comment 16 Jan Pazdziora 2009-11-10 06:14:02 EST
The errata which we've released is actually errata marking the Satellite 5.2.1 release, changing resolution to CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.